servo: Merge #12510 - Upgrade mozlog package from 3.0 to 3.3 (from chenpighead:update-mozlog); r=metajack
authorJeremy Chen <jeremychen@mozilla.com>
Wed, 20 Jul 2016 07:21:26 -0500
changeset 339329 6660b1a071d68579aa2922e6e225323cde5f8fca
parent 339328 bd9a1a5e45a88a8b8497f8072a3c458a655bc503
child 339330 ad70a7e7ca359388f5f413165d033908b760d504
push id31307
push usergszorc@mozilla.com
push dateSat, 04 Feb 2017 00:59:06 +0000
treeherdermozilla-central@94079d43835f [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersmetajack
servo: Merge #12510 - Upgrade mozlog package from 3.0 to 3.3 (from chenpighead:update-mozlog); r=metajack <!-- Please describe your changes on the following line: --> Update mozlog to 3.3 so we can have correct reftest screenshots displayed with --log-html. The original mozlog update bugs are listed as follows: https://bugzilla.mozilla.org/show_bug.cgi?id=1287019 https://bugzilla.mozilla.org/show_bug.cgi?id=1287480 --- <!-- Thank you for contributing to Servo! Please replace each `[ ]` by `[X]` when the step is complete, and replace `__` with appropriate data: --> - [X] `./mach build -d` does not report any errors - [X] `./mach test-tidy` does not report any errors - [X] These changes fix #12401 and #12403 (github issue number if applicable). <!-- Either: --> - [ ] There are tests for these changes OR - [X] These changes do not require tests because this is just a PyPI package version bumping <!-- Pull requests that do not address these steps are welcome, but they will require additional verification as part of the review process. --> Update mozlog to 3.3. Source-Repo: https://github.com/servo/servo Source-Revision: 73cfab0016fd761da24d6280154fda6561b417fe
servo/python/requirements.txt
--- a/servo/python/requirements.txt
+++ b/servo/python/requirements.txt
@@ -1,13 +1,13 @@
 blessings == 1.6
 mach == 0.6.0
 mozdebug == 0.1
 mozinfo == 0.8
-mozlog == 3.0
+mozlog == 3.3
 setuptools == 18.5
 toml == 0.9.1
 
 # For Python linting
 flake8 == 2.4.1
 pep8 == 1.5.7
 pyflakes == 0.8.1